/*********************************************
 Standard Formatierungen fuer Formulare
*********************************************/

/* Header formatieren */
.contentNormalHolder .formTop {
	margin:42px 0 0 0;
	background-color:#1A6DAF;
	width:383px;
}
.contentNormalHolder .formTop DIV {
	padding:20px 10px;
	color:#FFF;
}
.contentNormalHolder .formTop H1,
.contentNormalHolder .formTop H2,
.contentNormalHolder .formTop H3,
.contentNormalHolder .formTop H4,
.contentNormalHolder .formTop H5,
.contentNormalHolder .formTop H6 {
	color:#FFF;
}

/* Formular wird formatiert */

/* Default */
FORM#mailform, FORM.mailform {
	background-color:#F0F5F8;
	color:#69707B;
	font-size:11px;
	margin:0 0 25px 0;
	padding-bottom:10px;
	/* IE 6 Hack */
	_padding:0 10px 10px 10px;
}
*+HTML FORM#mailform, *+HTML FORM.mailform { /* IE 7 Hack */
	padding:0 10px 10px 10px;
}
#mailform FIELDSET, .mailform FIELDSET {
	border:none;
}
#mailform LABEL, .mailform LABEL {
  float:left;
	width:110px;
	margin:0 10px 0 0;
	padding:0;
}
#mailform INPUT, .mailform INPUT,
#mailform TEXTAREA, .mailform TEXTAREA,
#mailform OPTION, .mailform OPTION,
#mailform SELECT, .mailform SELECT {
  font-family:Verdana ,sans-serif;
  font-size:10px;
  color:#000;
}
#contentRight INPUT, #contentRight INPUT,
#contentRight TEXTAREA, #contentRight TEXTAREA,
#contentRight OPTION, #contentRight OPTION,
#contentRight SELECT, #contentRight SELECT {
  font-size:10px;
}
#mailform INPUT, .mailform INPUT,
#mailform TEXTAREA, .mailform TEXTAREA,
#mailform SELECT, .mailform SELECT {
  width:187px;
}

#mailform .form-element-with-focus, .mailform .form-element-with-focus {
  border: 1px solid #666;
}

/* Header */
#mailform .header, .mailform .header {
  margin:20px 0 10px;
}
#mailform .header H3, .mailform .header H3 {
  font-size:11px;
  font-weight:bold;
  margin-bottom: 8px
}

/* Required Image */
#mailform IMG.formReqired, .mailform IMG.formReqired {
  margin: 0 5px 5px 0;
}

#mailform label.mailform-required, .mailform label.mailform-required {
  padding-left: 10px;
  width: 100px !important;
  width: 110px;
  background: url(../images/bg_form_required.gif) left top no-repeat;
}

#mailform label.required-text, .mailform label.required-text {
  color: #c32100;
  font-weight: bold;
}

#mailform p.required-text, #mailform p.required-text * {
  color: #c32100 !important;
}

/* Anrede */
#mailform #mailformAnrede, .mailform #mailformAnrede {
  margin:0 0 0 0;
}
#mailform #mailformAnrede LEGEND, .mailform #mailformAnrede LEGEND {
  display:none;
}
#mailform #mailformAnrede LABEL, .mailform #mailformAnrede LABEL {
  width:45px;
  margin:0;
  float:left;
  _margin:-12px 20px 0 5px;
}
#mailform #mailformAnrede LABEL BR, .mailform #mailformAnrede LABEL BR {
  display:none;
}
#mailform IMG.imgAnrede, .mailform IMG.imgAnrede {
  margin:0 0 0 120px;
}
#mailform .csc-mailform-field, .mailform .csc-mailform-field {
  padding-bottom:9px;
}
#mailform #mailformAnrede #mailformAnredeHerr, .mailform #mailformAnrede #mailformAnredeHerr {

} 
#mailform #mailformAnrede INPUT.csc-mailform-radio, .mailform #mailformAnrede INPUT.csc-mailform-radio {
  width:12px;
  margin:0 20px 0 38px;
  border:none;
}

/* Submit Button */
#mailform .csc-mailform-submit, .mailform .csc-mailform-submit {
  background-color:#C12000;
  color:#FFF;
  width:74px;
}

/* Radio Buttons */

#mailform .csc-mailform-field-radio FIELDSET, .mailform .csc-mailform-field-radio FIELDSET {
  margin-left:0;
  margin-bottom:0;
  padding-left:0;
  padding-bottom:0;
}
#mailform .csc-mailform-field-radio SPAN, .mailform .csc-mailform-field-radio SPAN {
  margin:0;
  padding:0;
}

#mailform .csc-mailform-radio LABEL > BR, .mailform .csc-mailform-radio LABEL > BR {
  display:none;
}
* HTML #mailform .csc-mailform-radio LABEL, * HTML .mailform .csc-mailform-radio LABEL { /* IE 6 HACK */
  margin-bottom:6px;
  margin-top:4px;
}
#mailform INPUT.csc-mailform-radio, .mailform INPUT.csc-mailform-radio, #mailform #mailformAnrede #mailformAnredeHerr, .mailform #mailformAnrede #mailformAnredeHerr,
 #mailform #mailformAnrede input.csc-mailform-radio, .mailform #mailformAnrede input.csc-mailform-radio {
  width:12px;
  margin:0 5px 6px 0;
  _margin-bottom:-4px;
  border:none;
  float:left;
  clear:both;
}
#mailform .csc-mailform-radio FIELDSET LEGEND, .mailform .csc-mailform-radio FIELDSET LEGEND {
  display:none;
}
#mailform #mailformAnrede INPUT.csc-mailform-radio, .mailform #mailformAnrede INPUT.csc-mailform-radio {
  _float:none;
}

/* Checkboxen */
#mailform DIV.csc-mailform-field-check, .mailform DIV.csc-mailform-field-check,
#mailform DIV.csc-mailform-field, .mailform DIV.csc-mailform-field {
  clear:both;
}
#mailform DIV.csc-mailform-field-check, .mailform DIV.csc-mailform-field-check {
  margin:0 0 10px 0;
  _margin-bottom:3px;
}
#mailform .csc-mailform-field-check SPAN INPUT, .mailform .csc-mailform-field-check SPAN INPUT,
#mailform .csc-mailform-field-check SPAN LABEL, .mailform .csc-mailform-field-check SPAN LABEL {
  float:left;
}
#mailform .csc-mailform-field-check SPAN LABEL, .mailform .csc-mailform-field-check SPAN LABEL {
  _margin-top:2px;
}
#mailform INPUT.csc-mailform-check, .mailform INPUT.csc-mailform-check {
  width:12px;
  _width:14px;
  margin:0 5px 0 0;
  _margin-left:2px;
  border:none;
}
#mailform .csc-mailform-field-check SPAN LABEL, .mailform .csc-mailform-field-check SPAN LABEL {
  _width:200px;
  min-width:200px;
}

/* Anrede Radiobuttons  */
#mailform #mailformAnrede LABEL, .mailform #mailformAnrede LABEL {
  _margin-left:20px;
  _margin-left:5px;
}

#mailform #mailformAnrede INPUT.csc-mailform-radio, .mailform #mailformAnrede INPUT.csc-mailform-radio {
  _margin-left:51px;
  _margin-left:38px;
}

